RubyGems Navigation menu

aws-sdk-appmesh 1.57.0

Official AWS Ruby gem for AWS App Mesh. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.62.0 - May 13, 2024 (84.5 KB)
  2. 1.61.0 - April 25, 2024 (84.5 KB)
  3. 1.60.0 - January 26, 2024 (84.5 KB)
  4. 1.59.0 - November 28, 2023 (72.5 KB)
  5. 1.58.0 - November 22, 2023 (72.5 KB)
  6. 1.57.0 - November 17, 2023 (72.5 KB)
显示所有版本 (共 65 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

1af117fd4f4cec9ba89b93724d1e6100a8d6f1c4c1964c3f4527a289565e74ce

下载总量 53,619,533

这个版本 268,614

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: